/*==============special Bell Font ================*/ 
@font-face {
    font-family: 'BellSlimMediumRegular';
    src: url('http://www.bell.ca/styles/web/css/font/bellslim_medium-webfont.eot');
    src: url('http://www.bell.ca/styles/web/css/font/bellslim_medium-webfont.eot?#iefix') format('embedded-opentype'),
    	 url('http://www.bell.ca/styles/web/css/font/bellslim_medium-webfont.woff') format('woff'),
         url('http://www.bell.ca/styles/web/css/font/bellslim_medium-webfont.ttf') format('truetype'),
         url('http://www.bell.ca/styles/web/css/font/bellslim_medium-webfont.svg#BellSlimMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BellSlimSemiBoldRegular';
    src: url('http://www.bell.ca/styles/web/css/font/bellslim_semibold-webfont.eot');
    src: url('http://www.bell.ca/styles/web/css/font/bellslim_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.bell.ca/styles/web/css/font/bellslim_semibold-webfont.woff') format('woff'),
         url('http://www.bell.ca/styles/web/css/font/bellslim_semibold-webfont.ttf') format('truetype'),
         url('http://www.bell.ca/styles/web/css/font/bellslim_semibold-webfont.svg#BellSlimSemiBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*===============end of special font  ================*/ 

h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, .fontFace {
	text-decoration:none;
	color:#212121;
	font-family:'BellSlimMediumRegular';
}
